Bug 35365 - es, de, fr & it bootnet, boot, pcmcia.images are incomplete
Summary: es, de, fr & it bootnet, boot, pcmcia.images are incomplete
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-09 17:56 UTC by Ben Levenson
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-09 19:56:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-04-09 17:56:57 UTC
build qa0408.4
The German, French, Spanish and Italian boot images
haven't been updated with the same information included
on the English, Japanese and Swedish images.

For example, they lack information regarding nofb and lowres.

Comment 1 Michael Fulbright 2001-04-09 19:56:48 UTC
Assigning to a developer.

Comment 2 Michael Fulbright 2001-04-10 19:08:02 UTC
Too late.


Note You need to log in before you can comment on or make changes to this bug.